.texte {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
}
.textegauche{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
.textedroit{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
}
.textegaucheanim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: blink;
	text-align: left;
}
.textepetitcentre {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.textemoyencentre {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
.textecentre {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.textepetitgauchee {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
.textepetitdroit {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	color: #A38E7E;
}
.textepetit {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

A:link {color:#867567;text-decoration: none } 
A:hover {color: #000000;text-decoration: underline}
A:active {color:#FFFFFF;text-decoration: none}
A:visited {color:#867567;text-decoration: none }

.titre2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	//color: #A38E7E;
	color: #BC5B2E;
}
.titreblanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.titrenoir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.textegauche2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: normal;
	color: #867567;
	text-align: left;
}
.textegauche3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #867567;
}
.textecentre2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #867567;
	text-align: center;
}
.textecentre3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
.action-button {
	padding: 15px 15px;
    border-radius: 40px;
    font-family: 'Arial, Helvetica, sans-serif';
    font-size: 16px;
	//font-color : #FFFFFF;
	font-color : #000000;
    
    
	//background-color: #BACDDC;
	//background-color: #D5D7DD;
	//background-color: #FFFFFF;
	//20241121 background-color: #57D53B;
	background-color: #B34A25;
	//background-color: #20B3D1;
	//background-color: #BEBCC8;
	//background-color: #74D0F1;
	//background-color: #26C4EC;
	//background-color: #00CCCB;
	//background-color: #A9EAFE;
	//background-color: #80D0D0;
	//background-color: #73C2FB;
	//background-color: #77B5FE;
	//background-color: #318CE7;
	//background-color: #0F9DE8;
    border-bottom: 7px solid #A38E7E;
    border-right: 5px solid #A38E7E;
    
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}

.action-button-blanc {
	padding: 15px 15px;
    border-radius: 40px;
    font-family: 'Arial, Helvetica, sans-serif';
    font-size: 16px;
	//font-color : #FFFFFF;
	font-color : #000000;
    
    
	//background-color: #BACDDC;
	//background-color: #D5D7DD;
	background-color: #FFFFFF;
	//background-color: #57D53B;
	//background-color: #20B3D1;
	//background-color: #BEBCC8;
	//background-color: #74D0F1;
	//background-color: #26C4EC;
	//background-color: #00CCCB;
	//background-color: #A9EAFE;
	//background-color: #80D0D0;
	//background-color: #73C2FB;
	//background-color: #77B5FE;
	//background-color: #318CE7;
	//background-color: #0F9DE8;
    border-bottom: 7px solid #FEEAA1;
    border-right: 5px solid #FEEAA1;
    
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}

.action-button-bleu {
	padding: 15px 15px;
    border-radius: 40px;
    font-family: 'Arial, Helvetica, sans-serif';
    font-size: 16px;
	//font-color : #FFFFFF;
	font-color : #000000;
    
    
	//background-color: #BACDDC;
	//background-color: #D5D7DD;
	//background-color: #FFFFFF;
	background-color: #191F57;
	//background-color: #57D53B;
	//background-color: #20B3D1;
	//background-color: #BEBCC8;
	//background-color: #74D0F1;
	//background-color: #26C4EC;
	//background-color: #00CCCB;
	//background-color: #A9EAFE;
	//background-color: #80D0D0;
	//background-color: #73C2FB;
	//background-color: #77B5FE;
	//background-color: #318CE7;
	//background-color: #0F9DE8;
    border-bottom: 7px solid #A38E7E;
    border-right: 5px solid #A38E7E;
    
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.action-button-jaune {
	padding: 15px 15px;
    border-radius: 40px;
    font-family: 'Arial, Helvetica, sans-serif';
    font-size: 16px;
	//font-color : #FFFFFF;
	font-color : #000000;
    
    
	//background-color: #BACDDC;
	//background-color: #D5D7DD;
	//background-color: #FFFFFF;
	background-color: #FEEAA1;
	//background-color: #57D53B;
	//background-color: #20B3D1;
	//background-color: #BEBCC8;
	//background-color: #74D0F1;
	//background-color: #26C4EC;
	//background-color: #00CCCB;
	//background-color: #A9EAFE;
	//background-color: #80D0D0;
	//background-color: #73C2FB;
	//background-color: #77B5FE;
	//background-color: #318CE7;
	//background-color: #0F9DE8;
    border-bottom: 7px solid #FEEAA1;
    border-right: 5px solid #FEEAA1;
    
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.action-button-jaune-blanc {
	padding: 15px 15px;
    border-radius: 40px;
    font-family: 'Arial, Helvetica, sans-serif';
    font-size: 16px;
	//font-color : #FFFFFF;
	font-color : #000000;
    
    
	//background-color: #BACDDC;
	//background-color: #D5D7DD;
	//background-color: #FFFFFF;
	background-color: #FEEAA1;
	//background-color: #57D53B;
	//background-color: #20B3D1;
	//background-color: #BEBCC8;
	//background-color: #74D0F1;
	//background-color: #26C4EC;
	//background-color: #00CCCB;
	//background-color: #A9EAFE;
	//background-color: #80D0D0;
	//background-color: #73C2FB;
	//background-color: #77B5FE;
	//background-color: #318CE7;
	//background-color: #0F9DE8;
    border-bottom: 7px solid #FFFFFF;
    border-right: 5px solid #FFFFFF;
    
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}

.action-button-jaune-bleu {
	padding: 15px 15px;
    border-radius: 40px;
    font-family: 'Arial, Helvetica, sans-serif';
    font-size: 16px;
	//font-color : #FFFFFF;
	font-color : #000000;
    
    
	//background-color: #BACDDC;
	//background-color: #D5D7DD;
	//background-color: #FFFFFF;
	background-color: #FEEAA1;
	//background-color: #57D53B;
	//background-color: #20B3D1;
	//background-color: #BEBCC8;
	//background-color: #74D0F1;
	//background-color: #26C4EC;
	//background-color: #00CCCB;
	//background-color: #A9EAFE;
	//background-color: #80D0D0;
	//background-color: #73C2FB;
	//background-color: #77B5FE;
	//background-color: #318CE7;
	//background-color: #0F9DE8;
    border-bottom: 7px solid #191F57;
    border-right: 5px solid #191F57;
    
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}

